using System;

namespace EBRDemo
{
    internal abstract class Program
    {
        static void Main(string[] args)
        {
            StartScada();
        }
        //启动SCADA
        private static void StartScada()
        {
            try
            {
                var gDdz = new SCADA();
                gDdz.AddItems();
            }
            catch
            {
                Console.WriteLine("OPC server is not connected");
            }
        }
    }
}
